[submodule "lib/pffft"]
	path = lib/pffft
	url = https://github.com/marton78/pffft.git
[submodule "lib/MIPP"]
	path = lib/MIPP
	url = https://github.com/hayguen/MIPP.git
[submodule "lib/gaborator"]
	path = lib/gaborator
	url = https://git.gammaspectra.live/S.O.N.G/TheGaborator.git
